Bug 1762256 - perl-Throwable for EL8
Summary: perl-Throwable for EL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Throwable
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1762253
Blocks: 1761852
TreeView+ depends on / blocked
 
Reported: 2019-10-16 10:38 UTC by Xavier Bachelot
Modified: 2019-11-02 04:07 UTC (History)
4 users (show)

Fixed In Version: perl-Throwable-0.200013-12.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-02 04:07:59 UTC


Attachments (Terms of Use)

Description Xavier Bachelot 2019-10-16 10:38:50 UTC
Hi,

Could you please build perl-Throwable in EPEL 8 ?
It's in the dependency chain of a package I'd like to build for EPEL 8.

Regards,
Xavier

Comment 2 Fedora Update System 2019-10-17 14:22:27 UTC
FEDORA-EPEL-2019-9abbb5a1e8 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-9abbb5a1e8

Comment 3 Fedora Update System 2019-10-18 02:04:50 UTC
perl-Throwable-0.200013-12.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-9abbb5a1e8

Comment 4 Fedora Update System 2019-11-02 04:07:59 UTC
perl-Throwable-0.200013-12.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.